zookeeper-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Andrew Schwartzmeyer (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (ZOOKEEPER-2998) CMake declares incorrect ZooKeepeer version
Date Fri, 09 Mar 2018 21:10:00 GMT

     [ https://issues.apache.org/jira/browse/ZOOKEEPER-2998?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Andrew Schwartzmeyer updated ZOOKEEPER-2998:
--------------------------------------------
    Summary: CMake declares incorrect ZooKeepeer version  (was: CMake declares old version)

> CMake declares incorrect ZooKeepeer version
> -------------------------------------------
>
>                 Key: ZOOKEEPER-2998
>                 URL: https://issues.apache.org/jira/browse/ZOOKEEPER-2998
>             Project: ZooKeeper
>          Issue Type: Bug
>    Affects Versions: 3.6.0
>            Reporter: Andrew Schwartzmeyer
>            Assignee: Andrew Schwartzmeyer
>            Priority: Major
>
> The \{{CMakeLists.txt}} file in the master branch declares version 3.5.3 instead of 3.6.0.



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Mime
View raw message